.sidebar-main {
	.payment--list {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		list-style: none;
		justify-content: space-between;
		li {
			display: block;
			img {
				width: auto;
				height: 50px;
				margin: 0 auto;
				@media screen and (min-width: @tabletViewportWidth) {
					margin: 0;
				}
			}
		}
	}
}
